<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>34</Number>
  <Web>https://www.comixology.com/Fantastic-Four-34/digital-comic/938132</Web>
  <Summary>THE BRIDE OF DOOM Conclusion: “The Sacred Vow of Victor Von Doom!” This issue, DOCTOR DOOM’s actions will change the life of one of the members of Marvel’s First Family in a profound way. Do not miss this final, fateful chapter! Guest-starring: Namor and the Black Panther!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938132], [ASINB092KB25HJ], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
